charset "utf-8";
/**********************************************************************/
/*********************** Core html setup stuff ************************/
/**********************************************************************/

html {
	height: 100%;
	}
form {
	margin: 0;
	padding: 0;
	}
body {

	}
/************************** Prototype Style ***************************/
a:link, a:visited {
			font-family: 'Josefin Sans';
	font-weight: 400;
	text-decoration: none;
	font-weight: normal;
	cursor: pointer;
	outline: none;
	color: #e2f8e1;
	}
a.dark {
	color:#0d5e86;
	}
a:hover {
	text-decoration: underline;
	font-weight: normal;
	}
